body {
  padding: 7% 0 0 0;
  margin: 0;
  text-align: center;
  font-family: 'Helvetica';

}

body img {
  width: 220px;
}

body h1 {
  color: #909090;
  font-size: 24px;
}

body p {
  color: #7c7c7c;
}

body a {
  color: #00AC3D;
  text-decoration: none;
}

body strong {
  display: block;
  margin-top: 15px;
}

.innovate {
  font-size: 11px;
  margin-top: 20px;
}

.innovate img {
  width: 11px;
  margin: 0 2px 0 4px;
  position: relative;
  top: 2px;
}

.social-mail a {
  display: block;
  margin-bottom: 5px;
}